Navigation

This content is old and no longer supported. You may use at your own risk, but no official support will be provided for anything listed here. If you are a Themeco customer, we invite you to check out our new community and forums, Apex.

Tagged: 

  • Author
    Posts
  • #1428730

    Christopher
    Moderator

    You are welcome.

    #1428892

    isearchlocal
    Participant

    hi FYI. This is the response from TSO

    —————————–

    Thank you for the update.

    The site can reach the community.theme.co and our Cloud hosting does not block 3rd-party companies, which are involved around WordPress website etc.

    Yes, cURL is up and running and the allow_url_fopen is enabled via the php.ini file.

    The website of yours is not secured and does not have an SSL certificate, but that should not matter, since the theme can run with and without SSL encryption.

    After googling a bit, a recommended thing is an upgrade of the php version, since the current one, that you are running is 5.4, so what we can try is setting it up to 7.0 or 7.1 effectively, but if those two break some parts of your website, we can always revert it down to 5.6 and see, whether that will resolve the issue ?

    Looking forward to your reply!

    Kind regards,

    #1429006

    Rad
    Moderator
    This reply has been marked as private.

Join Apex

This content is old and no longer supported. We invite you to check out our new community and forums, Apex.

Join Apex